summaryrefslogtreecommitdiff
path: root/help/C/l10n_scripts/text_info.sh
diff options
context:
space:
mode:
Diffstat (limited to 'help/C/l10n_scripts/text_info.sh')
-rwxr-xr-xhelp/C/l10n_scripts/text_info.sh17
1 files changed, 17 insertions, 0 deletions
diff --git a/help/C/l10n_scripts/text_info.sh b/help/C/l10n_scripts/text_info.sh
new file mode 100755
index 0000000..711e51d
--- /dev/null
+++ b/help/C/l10n_scripts/text_info.sh
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+FILE=`zenity --file-selection \
+ --title="Select a File"`
+
+case $? in
+ 0)
+ zenity --text-info \
+ --title=$FILE \
+ --filename=$FILE \
+ --editable 2>/tmp/tmp.txt;;
+ 1)
+ echo "No file selected.";;
+ -1)
+ echo "No file selected.";;
+esac
+